package hdl

import (
	"applet/app/store/svc"
	"github.com/gin-gonic/gin"
)

// Login 登陆
// @Summary      登陆
// @Tags         登陆
// @Description  登入
// @Accept       json
// @Produce      json
// @Param        req 	body      md.FastLoginRequestBody          true   "请求参数"
// @Success      200   {object}   md.LoginResponse				""
// @Failure      400   {object}   md.Response              	"具体错误"
// @Router       /api/v1/communityTeam/store/login [post]
func Login(c *gin.Context) {
	svc.Login(c)
}
func LoginSendSms(c *gin.Context) {
	svc.LoginSendSms(c)
}
func LoginFastIn(c *gin.Context) {
	svc.LoginFastIn(c)
}
